Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2066

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-2066
Last Modified 05 Sep 2008 04:43:06
Published 29 Jul 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2066

Summary

SQL injection vulnerability in session.php in LinPHA 0.9.4 allows remote attackers to execute arbitrary SQL code and bypass authentication via the (1) linpha_userid or (2) linpha_password cookies.

Vulnerable Systems

Application

  • Linpha 0.9.0

  • Linpha 0.9.1

  • Linpha 0.9.2

  • Linpha 0.9.3

  • Linpha 0.9.4


References

XF - linpha-cookie-gain-access(16834)

BID - 10827

SECUNIA - 12189

BUGTRAQ - 20040729 Linpha 0.9.4: authentication bypass

OSVDB - 8272


Last Updated: 27 May 2016 10:39:18